
Foreman - Feature #21134

Get i18n working for validators in react forms

09/27/2017 09:55 AM - Walden Raines

Status: Assigned   

Priority: Normal   

Assignee: Tomáš Strachota   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The validator package uses react i18n while we are using gettext.  We need to figure out a way to unblock the react forms PR (

http://projects.theforeman.org/issues/20838).

Ideally we should find a solution that works for us going forward but the main goal here is to unblock the forms PR.

Related issues:

Related to Foreman - Feature #20838: as a developer I would like to create ne... Closed 09/04/2017

History

#1 - 09/27/2017 09:59 AM - Ohad Levy

- Related to Feature #20838: as a developer I would like to create new forms using react/redux added

#2 - 10/04/2017 04:27 PM - Walden Raines

- Target version changed from 218 to 224

#3 - 10/06/2017 07:10 AM - Tomáš Strachota

- Status changed from New to Assigned

- Assignee set to Tomáš Strachota

#4 - 10/30/2017 01:33 PM - Walden Raines

- Target version changed from 224 to 228

#5 - 10/31/2017 01:20 PM - Walden Raines

- Assignee changed from Tomáš Strachota to Dan Seethaler

#6 - 11/21/2017 01:11 AM - Walden Raines

- Target version changed from 228 to 234

#7 - 12/05/2017 08:28 PM - Walden Raines

- Assignee changed from Dan Seethaler to Walden Raines

#8 - 12/12/2017 01:33 PM - Walden Raines

- Target version changed from 234 to 237

#9 - 12/12/2017 02:36 PM - Walden Raines

- Assignee changed from Walden Raines to Tomáš Strachota

#10 - 01/02/2018 11:22 PM - Walden Raines

- Target version changed from 237 to 239
#11 - 01/23/2018 02:44 PM - Walden Raines

- Target version changed from 239 to 243

#12 - 02/13/2018 02:08 PM - Walden Raines

- Target version changed from 243 to 248

#13 - 03/06/2018 01:47 PM - Walden Raines

- Target version changed from 248 to 250

#14 - 03/27/2018 03:22 PM - Walden Raines

- Target version changed from 250 to 253

#15 - 06/18/2018 08:55 PM - Walden Raines

- Target version deleted (253)
